#tutoriels_page h1,h1,.h1{margin:0 0 .1em 0;border:1px solid #F00;text-align:center;font-weight:bold;font-size:1.5em;background-color:#FFF;color:#000;}
#tutoriels_page h2,h2,.h2{margin:0 auto;    border:1px solid #F00;text-align:center;font-weight:bold;font-size:1.7em;background-color:transparent;color:#0F0;}
#tutoriels_page h3,h3,.h3{margin:.5emauto .2em 2em;text-align:left;font-weight:bold;font-size:1.2em;color:#ED1A1A;text-decoration:none;}
#tutoriels_page h4,h4,.h4{margin:.5em auto auto 1em;text-align:left;font-weight:bold;font-size:1.1em;background-color:transparent;color:#1CEDE2;text-decoration:none;}
#tutoriels_page .sectionTitre{text-align:center;font-weight:bold;font-size:1.2em;color:#1CEDE2;text-decoration:underline;}

#tutoriels_page .binary{color:yellow;}
#tutoriels_page .chroot{color:#777;}

a{color:#000;font-style:italic;
}

.annexes{
	margin: .5em 1em .5em 2em;
	border: 1px solid blue;
}

.coding_code
        {
        min-height: 19px;
        margin-left:1em;
        background-image: url("./coding_code.png");
        background-repeat: no-repeat;
        background-position: left top;
        border-width: 2px;
        border-style: solid;
        border-color: red;
        padding: 0.2em 0.5em 0.5em 2em;
        vertical-align: middle;
        font-size: 1em;
        background-color: black;
        color: #5EB6DD;
        }

.coding_user
	{
	min-height: 19px;
	margin-left:1em;
	background-image: url("./coding_user.png");
	background-repeat: no-repeat;
	background-position: left top;
	border-width: 2px;
	border-style: solid;
	border-color: red; 	
	padding: 0.2em 0.5em 0.5em 2em;
	vertical-align: middle;	
	font-size: 1em;
	background-color: black;
	color: #5EB6DD;	
	}

.coding_root
	{
	min-height: 19px;
	margin-left:1em;
	background-image: url("./coding_root.png");
	background-repeat: no-repeat;
	background-position: left top;
	border-width: 2px;
	border-style: solid;
	border-color: red; 	
	padding: 0.2em 0.5em 0.5em 2em;
	vertical-align: middle;	
	font-size: 1em;
	background-color: black;
	color: #5EB6DD;	
	}

.coding_file
        {
        min-height: 19px;
	margin-top:0;
        margin-left:1em;
/*      margin-top:-1em;*/
        background-image: url("./coding_file.png");
        background-repeat: no-repeat;
        background-position: left top;
        border-width: 2px;
        border-style: solid;
        border-color: red;
        padding: 0.2em 0.5em 0.5em 2em;
        vertical-align: middle;
        font-size: 1em;
        background-color: black;
        color: #5EB6DD;
        }

.filename{
	font-style:italic;
	background-color: #0B0;
	color: #508;
	}

.coding_filename
	{
	margin: 0  0 -1em 0;
	margin-bottom:-1em;
	padding-left:0;
	border-left:1px solid red;border-top:1px solid red;
	font-style:italic;
	background-color:#000;
	color: #5eb6dd;
	}

.keyword{}

.fsRoot{color:#00D;}
.fsDir0{background-color:#000;color:#03D;}
.fsDir1{background-color:#000;color:#06D;}
.fsDir2{background-color:#000;color:#0D0;}
.fsDir3{background-color:#000;color:#0D0;}
.fsDir4{background-color:#000;color:#0D0;}
.fsDir5{background-color:#000;color:#0D0;}

